<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>

	<brand>TLX</brand>
    <name>Wreck-IT</name>
    
    <default>
        <physics radius="0.58" width="0.315" mass="0.089" tireType="offroad" frictionScale="7.5" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.028" isCareWheel="false" tireTrackAtlasIndex="12" />
    </default>
	
	<configurations>
		<configuration id="front" >
			<innerRim 	filename="wheels/wheels.i3d" nodeLeft="10|0" nodeRight="10|1" scale="1 1 1"/>
        </configuration>
		
		<configuration id="rear" >
			<innerRim 	filename="wheels/wheels.i3d" nodeLeft="10|2" nodeRight="10|3" scale="1 1 1"/>
        </configuration>
		
		<configuration id="addtire" >            
            <innerRim filename="-"/>
        </configuration>
    </configurations>
</wheel>
